* {
	margin: 0px;
	padding: 0px;
}

html, body { height: 100%; }

body {
	background-color: #111111;
	font-family: Tahoma, sans-serif;
}

img {	border : 0; }

a {
	color: black;
	text-decoration: underline;
}

a:hover {
	color: black;
	text-decoration: none;
}

#page {
	margin-left: 80px;
	width: 850px;
	
}

#topbar {
	/*border-top: 1px solid #4561ac; 
	background-color: #8c855f;*/
	margin-top: 15px;
	height: 120px;
	clear: both;
}

#topbar img {
	border:1px solid #4561ac;
	display:block;
	float:left;
}

#leftbar {
	margin: 10px 0px 5px 0px;
	width: 170px;
	float: left;	
}

#logos {
	width: 170px;
	float: left;	
	margin-top: 100px;
	text-align: center;
}

#topnadpis {
	color: #4561ac;
	/*background-color: #8c855f;
	color: black;*/
	font-family: Courier New, Courier, monotype;
	font-weight: bold;
	margin-top: 5px;
	font-size: 18px;
	clear: both;
}

div.lang {
	margin-top: 10px;
	font-size: 12px;
}
.lang a {
	color: white;
	text-decoration: none;
}
.lang a:hover {
	text-decoration: underline;
	color: white;
}


/* MENU */

#menu {
	padding-top: 5px;
	background-color: #8c855f;
	/*border-right: 0px solid #aaaaaa;
	border-bottom: 0px solid #aaaaaa;*/
	width: 170px;
	float: left;
}

#menu ul {
	margin-left: 2px;
	list-style: none;
}

#menu ul li {
	font-family: Courier New, Courier, monotype;
	font-size: 16px;
	padding: 2px;
	margin: 3px 0px 8px 0px;
	border-top: 1px black solid;
	border-bottom: 1px black solid;
	width: 160px;	
}

#menu ul li ul {
	margin-left: 15px;
	margin-top: 5px;
}

#menu ul li ul li {
	font-weight: normal;
	font-size: 12px;
	padding: 2px;
	margin: 3px 0px 3px 0px;
	border-top: 0px;
	border-bottom: 0px;
	width: 100px;
}

#menu ul li a {
	text-decoration: none;
	color: black;
}

#menu ul li a:hover
{
	text-decoration: none;
	color: #4561ac;
}

#menu ul li.selected a:hover
{
	color: black;
}

/* - END MENU - */

#content {
	margin: 10px 0px 10px 15px;
	padding: 15px 20px 15px 20px;
	float: left;
	width: 625px;
	background-color: #8c855f;
	font-size: smaller;
}

#content p {
	padding-top: 10px;
}

/* FOOTER */
#footer {
	clear: both;
	padding: 2px 0px 2px 0px;
	font-size: 10px;
	margin-top: 15px;
	/*border-top: 1px solid black;*/
	width: 100%;
	color: #4561ac;
	/*background-color: #8c855f;*/
}
/* - END FOOTER - */

h1 {
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	/*color: #4561ac;*/
	color: black;
	font-family: Courier New, Courier, monotype;
}

h2 {
	margin: 10px 0px 5px 0px;
	font-size: 12px;
	text-decoration: underline;
	color: #4561ac;
}

ul {
  margin: 0px 0px 0px 10px;
  padding: 0px;
  list-style: none;
}

ul li.leader {
	margin: 2px 0px 25px 0px;
}

ul li {
	font-size: 14px;
	margin: 2px 0px 5px 0px;
}

ul li a {
	color: black;
	text-decoration: none;
}
ul li a:hover {
	text-decoration: underline;
}

a.marked {
	text-decoration: underline;
}

a.marked:hover {
	text-decoration: none;
}

input.box {
	border: 1px solid black;
	display: block;
}

input.button {
	padding: 2px 10px 2px 10px;
	border: 1px white solid;
	background-color: #999999;
	font-size: 12px;
	font-weight: bold;
	color: white;
}

label {
	display : block;
	width : 80px;
	float : left;
	font-size : 100%;
}

.lidephoto {
	width: 320px;
	height: 200px;
	float:right;
}

li.publ {
	margin-left: 50px;
	text-indent: -50px;
}

